@charset "utf-8";
/*
	top CSS
	最終更新： 2012-01-25
*/
/*　メインメニュー：ＯＮマウス時のボタン画像の座標指定　*/
#bt_main_menu01 a {
	background-position: -230px 0px;
}
/*　メインコンテンツ枠　*/
#top_main_content {
	height: auto;
	width: 1010px;
	background: url(images/common/bg_main_content.png) repeat-y;
}
.top_voice {
	background: url(images/top/bg_voice.png) no-repeat 290px 30px;
	padding-left: 10px;
	margin-bottom: 30px;
}

h2{
	height: 70px;
	width: 570px;
	background: url(images/top/h2_top_title.png) no-repeat;
	text-indent: -9999px;
	margin-bottom: 15px;
}
h3{
	height: 50px;
	width: 600px;
	background: url(images/top/h3_information_title.png) no-repeat;
	text-indent: -9999px;
}
h4{
	height: 40px;
	width: 600px;
	background: url(images/top/h4_top_time.png) no-repeat;
	text-indent: -9999px;
	margin-bottom: 15px;
}
h5{
	height: 40px;
	width: 600px;
	background: url(images/top/h5_top_medical.png) no-repeat;
	text-indent: -9999px;
	margin-bottom: 15px;
	margin-top: 20px;
}
.information_area {
	height: 1250px;
	/*height: 250px;*/
	/*height: 410px;*/
	/*height: 110px;*/
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	overflow: auto;
	width: 588px;
	background: #FDFFFD;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 30px;
}
.info_img {
	width: 530px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom: 2px dotted #E9FDCA;
	height: 300px;
	margin-bottom: 5px;
}

.information_kiji01 {
	float: left;
	border-bottom: 2px dotted #E9FDCA;
	width: 130px;
	padding-top: 5px;
	padding-left: 10px;
	color: #FF9900;
	margin-bottom: 5px;
	padding-bottom: 5px;
	height: 25px;
}
.information_kiji01_nb {
	float: left;
	width: 130px;
	padding-top: 5px;
	padding-left: 10px;
	color: #FF9900;
}
.information_kiji02 {
	float: left;
	border-bottom: 2px dotted #E9FDCA;
	padding-top: 5px;
	width: 400px;
	height: 25px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.information_kiji02_nb {
	float: left;
	padding-top: 5px;
	width: 400px;
}
.information_kiji01-2line {
	float: left;
	border-bottom: 2px dotted #E9FDCA;
	width: 130px;
	padding-top: 5px;
	padding-left: 10px;
	color: #FF9900;
	margin-bottom: 5px;
	padding-bottom: 5px;
	height: 50px;
}
.information_kiji_bd {
	border-bottom: 2px dotted #E9FDCA;
	width: 530px;
	padding-top: 5px;
	padding-left: 10px;
	color: #FF9900;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.information_kiji02-2line {
	float: left;
	border-bottom: 2px dotted #E9FDCA;
	padding-top: 5px;
	width: 400px;
	height: 50px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.info_img02 {

	width: 530px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom: 2px dotted #E9FDCA;
	height: 230px;
	margin-bottom: 5px;
}
.info_img03 {
	width: 530px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom: 2px dotted #E9FDCA;
	height: 150px;
	margin-bottom: 5px;
}
.info_img03_noborder {
	width: 530px;
	padding-top: 5px;
	padding-left: 5px;
	height: 150px;
	margin-bottom: 5px;
}
.info_img04_noborder {
	width: 530px;
	padding-top: 5px;
	padding-left: 5px;
	height: 190px;
	margin-bottom: 10px;
}
.info_img05_noborder {
	width: 530px;
	padding-top: 5px;
	padding-left: 5px;
	height: 160px;
	margin-bottom: 5px;
}
.info_img02_h290 {
	width: 530px;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	border-bottom: 2px dotted #E9FDCA;
	height: 290px;
	margin-bottom: 5px;
}
.info_img02_h230 {

	width: 530px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	/*border-bottom: 2px dotted #E9FDCA;
	height: 230px;
	margin-bottom: 5px;*/
}

.info_box_01 {
    border: 1px solid #DBDBDB;
    border-radius: 5px;
    margin-left: 5px;
    width: 500px;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-bottom: 10px;
    background-image: url(images/top/bg_kourei_info.png), -webkit-linear-gradient(270deg,rgba(255,250,255,1.00) 0%,rgba(238,249,255,1.00) 100%);
    background-image: url(images/top/bg_kourei_info.png), -moz-linear-gradient(270deg,rgba(255,250,255,1.00) 0%,rgba(238,249,255,1.00) 100%);
    background-image: url(images/top/bg_kourei_info.png), -o-linear-gradient(270deg,rgba(255,250,255,1.00) 0%,rgba(238,249,255,1.00) 100%);
    background-image: url(images/top/bg_kourei_info.png), linear-gradient(180deg,rgba(255,250,255,1.00) 0%,rgba(238,249,255,1.00) 100%);
    background-repeat: no-repeat;
    background-position: right 24px;
}
.info_box_02 {
    border: 1px solid #DBDBDB;
    border-radius: 5px;
    margin-left: 5px;
    width: 500px;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-bottom: 10px;
    background-image: -webkit-linear-gradient(270deg,rgba(243,255,249,1.00) 0%,rgba(233,255,244,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(243,255,249,1.00) 0%,rgba(233,255,244,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(243,255,249,1.00) 0%,rgba(233,255,244,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(243,255,249,1.00) 0%,rgba(233,255,244,1.00) 100%);
}
.info_box_03 {
    border: 1px solid #cccccc;
    border-radius: 5px;
    margin-left: 5px;
    width: 520px;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    margin-bottom: 15px;
    /*background-image: -webkit-linear-gradient(270deg,rgba(255,250,255,1.00) 0%,rgba(255,252,238,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,250,255,1.00) 0%,rgba(255,252,238,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,250,255,1.00) 0%,rgba(255,252,238,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,250,255,1.00) 0%,rgba(255,252,238,1.00) 100%);*/
	background: linear-gradient(to bottom,  #ffffff 0%,#fffcee 15%,#fffcee 43%,#fffbf7 99%);
	box-shadow: 2px 2px 3px #eee;
}


.tbl_00 {
    color: #5E5E5E;
    width: 100%; 
    margin: 10px 0px;
    letter-spacing: 0.1em;
	font-size: 15px;
}
.tbl_00 th,
.tbl_00 td{
    padding-top: 7px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 7px;
    border: 1px solid #DBDBDB;
    line-height: 1.5em;
}
.tbl_00 th{
    text-align: center;
    background-color: #E4F8E4;
    font-size: 14px;
}
.tbl_00 td{
    background-color: #FFFFFF;
    font-size: 13px;
}

.p_red {
    color: red!important;
}
.p_blue {
    color: #0070C0;
}

.p_bold {
    font-weight: bold;
}
.color_01{
	color: #ff0000;
}
.color_02{
	color: #0070C0;
}
.color_03{
	color: #FF6600;
}
.fs_105{
	font-size: 105%;
}
.btn_001 a {
	border:1px solid #ddd;
	padding: 5px 10px;
	border-radius: 5px;
	background-color: #eee;
	text-decoration: none;
	margin-top: 5px;
	font-size: 14px;
}
.btn_001 a:hover {
	color: #555;
	text-decoration: none;
	opacity: 0.9;
}
.noto-sans-jp-900 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
.info_ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
	color: #0070C0;
	border-bottom: solid 1px #ddd;
	line-height: 1.8;
	padding-bottom: 3px;
	font-size: 105%;
  text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;  }

.list_001 {
	padding: 0.5em 0.5em 0.0em 2em;
}
.list_001 li{
		list-style: disc;
}
